Share
Go down
victor123

[EX100 - v1.9.19.0] [rs4] Framework 3.5 error

on Sat 16 Jun 2018 - 23:40
Hello my friends,
bellow are my favorite light and extreme presets
[You must be registered and logged in to see this link.]
[You must be registered and logged in to see this link.]
The problem is that with each of them i get the error 0x800f081f when i try to enable framework 3.5 via features.
For five days i tried every test i could think. for example in the extreme preset i removed only the features
components,tried the 1.iso i produced and did not get the above error, then i removed services tried the 2.iso it produced and again
did not get the above error. so using more steps i finally removed everything that is in the extreme.wccf and again no error. But if i use this preset
to produce the final.iso in one step the error is there. strange; Again i say i tried everything (not enabling windows updates cleanup for example)
but the result is the same. The untouched iso works just fine. Any ideas;
avatar
winterstorm2050
Admin
https://www.winreducer.net/

Re: [EX100 - v1.9.19.0] [rs4] Framework 3.5 error

on Sat 16 Jun 2018 - 23:51
Hello victor123 Smile

I will have a look tomorrow and I will let you know ... thanks for the report !
victor123

Re: [EX100 - v1.9.19.0] [rs4] Framework 3.5 error

on Sun 17 Jun 2018 - 12:41
Hello winter,

i discovered that perhaps windows update cleanup is possibly the problem.
let me explain. When a new cumulative update comes up i integrate it, enable windows update cleanup and produce an updated.iso. in this iso i delete winreducer.wccf. i keep the resulted iso as a base for all my tests. i found that if i reduce this iso using windows updates cleanup againĀ  i get the mentioned error. So to sum it up: if i use windows updates cleanup two times in the same iso i get the mentioned error. I am making tests t confirm 100% the above
victor123

Re: [EX100 - v1.9.19.0] [rs4] Framework 3.5 error

on Mon 18 Jun 2018 - 8:06
Winter after extensive tests i found that it was my mistake the above error. Its not caused by something in winreducer. let me explain. lets say i reduce an iso with my extreme preset and then install it. In windows windows defender firewall service(MpsSvc) is not removed so from an elevated command prompt i run the
sc delete MpsSvc
command to delete the above service. This is the crucial step that causes the framework 3.5 error.
To sum it up: if i disable or remove windows firewall service i cant install framework 3,5 via features. If i don't disable or remove windows firewall service everything works just fine. Probably a windows bug or not;
Back to top
Permissions in this forum:
You cannot reply to topics in this forum